## net.sf.statcvs.charts
Class LOCChartMaker.AllModulesLOCChartMaker

    java.lang.Object
      net.sf.statcvs.charts.LOCChartMaker
          net.sf.statcvs.charts.LOCChartMaker.AllModulesLOCChartMaker

Enclosing class:
  LOCChartMaker

    public static class LOCChartMaker.AllModulesLOCChartMaker

extends LOCChartMaker

Nested Class Summary

Nested classes/interfaces inherited from class net.sf.statcvs.charts.LOCChartMaker
`LOCChartMaker.AllDevelopersLOCChartMaker, LOCChartMaker.AllDirectoriesLOCChartMaker, LOCChartMaker.AllModulesLOCChartMaker, LOCChartMaker.DirectoryLOCChartMaker, LOCChartMaker.MainLOCChartMaker`

Constructor Summary
`LOCChartMaker.AllModulesLOCChartMaker(ReportConfig config, int showMaxModules)`

Method Summary

Methods inherited from class net.sf.statcvs.charts.LOCChartMaker
`toFile`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LOCChartMaker.AllModulesLOCChartMaker

    public LOCChartMaker.AllModulesLOCChartMaker(ReportConfig config,
                                                 int showMaxModules)